You are not logged in.

#1 2023-06-23 15:27:04

Baird
Member
Registered: 2023-03-10
Posts: 11

gopls in VS Code

I install package "gopls" and other tools, but I got this message:
"Error loading workspace: gopls was not able to find modules in your workspace. When outside of GOPATH, gopls needs to know which modules you are working on."

Yeah, I know that those tools can be installed by "go install", but I wanna try the package version.
Can anyone help?

Offline

Board footer

Powered by FluxBB